.banner-list .tierClass {
    margin-bottom: 1rem;
}

.banner-list .tierClass .header {
    color: #000;
    font-family: Inter;
    font-size: 1.5625rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize;
    margin: 3.5rem 0.5rem 1.5rem 0.5rem;
}

.banner-list .tierClass .banners {
    display: flex;
    flex-wrap: wrap;
    overflow: clip;
    row-gap: 1.19rem;
    column-gap: 1.70rem;
}

.banner-list .tierClass .banners.gds, .banner-list .tierClass .banners.indie {
    row-gap: 1.19rem;
    column-gap: 5.54rem;
}

.banner-list .banners > .banner {
    width: 13.30119rem;
    height: 8.71119rem;
    border-radius: 0.5em;
    background: #E5F5FC;
    display: flex;
    justify-content: center;
}

.banner-list .banners.gds > .banner, .banner-list .banners.indie > .banner {
    width: 20.74319rem;
    height: 12.76531rem;
}

.banner-list .banners.gds > .banner, .banner-list .banners.gold > .banner {
    background: #FFFFFF;
}


.banner-list .banners .banner a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
}

.banner-list .banners .banner a > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
}


.banner-list .banners > .banner img {
    max-width: 10.30119rem;
    max-height: 5.71119rem;
    height: auto;
}


.banner-list .banners.gds > .banner img {
    max-width: 17.74319rem;
    max-height: 9.76531rem;
    height: auto;
}

.banner-list .banners.indie > .banner img {
    max-width: 17.74319rem;
    max-height: 12.76531rem;
    height: auto;
    border-radius: 0.625rem;
}

